.rw-wrapper{
	width: 100vw;
	position: absolute;
	top: 58vh;
	//margin: 110px auto 0 auto;
	//padding: 10px;
	font-size: 100%;
	font-family: "Arial";
}

.rw-sentence{
	//margin: 0;
	text-align: center;
}

.rw-sentence span{
	white-space: nowrap;
}

.rw-words{
	display: block;
	width: 100vw;
	text-align: center;
}

.rw-words span{
	position: absolute;
	left: 50vw;
	opacity: 0;
	overflow: hidden;
	color: #ffffff;

	letter-spacing: 1vw;

	-ms-transform: translate(-50%, 0%); /* IE 9 */
    -webkit-transform: translate(-50%, 0%); /* Safari */
    transform: translate(-50%, 0%);

	transition: opacity ease-in-out 1.5s
}

.rw-words .shown {
	opacity: 1;
}
.rw-words .hidden {
	opacity: 0;
}